Προς το περιεχόμενο

Αρχειοθετημένο

Αυτό το θέμα έχει αρχειοθετηθεί και είναι κλειστό για περαιτέρω απαντήσεις.

jhatzi

Site που απαιτεί Internet Explorer 5 ή νεότερο και Explorer Mobile?

Προτεινόμενες αναρτήσεις

Προσπαθώ να μπω μέσω του HTC S730 (Windows Mobile 6) σε ένα (ελληνικό) site και μου λέει ότι απαιτείται Internet Exploler 5 ή νεότερος (το ίδιο λέει και όταν π.χ. προσπαθώ να μπω από desktop υπολογιστή με Mozilla). Υπάρχει κάποιος τρόπος να εγκατασταθεί ο Internet Explorer (όχι ο mobile) στο κινητό ή άλλος τρόπος για να ξεπεραστεί το πρόβλημα?

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Υπάρχει ο Opera Mobile που στην επιλογή identify as έχει μόνο handheld device ή desktop computer και δεν δουλεύει με καμία από τις δύο επιλογές/

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες
×
×
  • Δημιουργία νέου...